.education-menu {
	height: 293px;
	background: #3a89da;
	position: relative;
	z-index: 500
}
.education-menu .big-kind {
	padding-top: 70px;
	padding-left: 90px;
	width: 1110px;
	height: 223px;
	position: relative
}
.education-menu .big-kind .kind-hd {
	height: 223px
}
.education-menu .big-kind .kind-hd a {
	position: relative;
	display: block;
	float: left;
	width: 104px;
	padding: 0 8px;
	margin-right: 180px;
	color: #fff
}
.education-menu .big-kind .kind-hd a i {
	display: inline-block;
	width: 104px;
	height: 104px;
	background: url(http://cdn.gfzq.cn/tzjy/images/icon.png) no-repeat;
	transition: .3s all
}
.education-menu .big-kind .kind-hd a strong {
	display: block;
	font-size: 24px;
	padding-top: 5px;
	line-height: 48px;
	color: #fff
}
.education-menu .big-kind .kind-hd a b {
	position: absolute;
	left: 29%;
	bottom: -65px;
*bottom:-67px;
	width: 0;
	height: 0;
	border-width: 0 24px 17px;
	border-style: solid;
	border-color: transparent transparent #fff;
	display: none
}
.education-menu .big-kind .kind-hd .started i {
	background-position: 0 0
}
.education-menu .big-kind .kind-hd .started.active i, .education-menu .big-kind .kind-hd .started:hover i {
	background-position: 0 -104px
}
.education-menu .big-kind .kind-hd .advanced.active b, .education-menu .big-kind .kind-hd .rights.active b, .education-menu .big-kind .kind-hd .rules.active b, .education-menu .big-kind .kind-hd .started.active b {
	display: block
}
.education-menu .big-kind .kind-hd .advanced i {
	background-position: 0 -208px
}
.education-menu .big-kind .kind-hd .advanced.active i, .education-menu .big-kind .kind-hd .advanced:hover i {
	background-position: 0 -312px
}
.education-menu .big-kind .kind-hd .rules {
	margin-right: 170px
}
.education-menu .big-kind .kind-hd .rules i {
	background-position: 0 -416px
}
.education-menu .big-kind .kind-hd .rules.active i, .education-menu .big-kind .kind-hd .rules:hover i {
	background-position: 0 -520px
}
.education-menu .big-kind .kind-hd .rights {
	width: 124px;
	margin-right: 0
}
.education-menu .big-kind .kind-hd .rights i {
	background-position: 0 -624px;
	position: relative;
	left: 10px
}
.education-menu .big-kind .kind-hd .rights.active i, .education-menu .big-kind .kind-hd .rights:hover i {
	background-position: 0 -728px
}
.education-menu .big-kind .sort-menu {
	position: absolute;
	top: 293px;
	left: 0
}
.sort-menu {
	padding-top: 70px;
	height: 105px;
	text-align: center
}
.sort-menu a {
	display: inline-block;
	padding: 0 48px;
	border: 2px solid #3a89da;
	border-radius: 18px;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
	margin-right: 50px;
	color: #000
}
.sort-menu a:last-child {
	margin-right: 0
}
.sort-menu .cur, .sort-menu a.act {
	color: #fff;
	background: #3a89da
}
.sort-menu .menu {
	display: none
}
.small-kind {
	height: 170px;
	background: #fff
}
.risk-list {
	background: #eff5fa;
	padding: 70px 0
}
.risk-list .news-info {
	padding: 0 90px;
	width: 1020px;
	min-height: 500px
}
.risk-list .news-info h3 {
	font-size: 44px;
	color: #333;
	line-height: 46px;
	text-align: center;
	font-weight: 400
}
.risk-list .news-info ul {
	list-style: none;
	margin-top: 60px
}
.risk-list .news-info ul li {
	height: 60px;
	line-height: 60px;
	padding: 0 30px;
	font-size: 18px
}
.risk-list .news-info ul li .pb-time {
	float: right;
	color: #999;
	font-size: 16px
}
.duty-cont .duties .dty-cont h3, .risk-list .news-info ul li .pb-title {
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis
}
.risk-list .news-info ul li .pb-title {
	width: 830px;
	display: inline-block;
*display:inline;
*zoom:1
}
.risk-list .news-info ul li i {
	display: inline-block;
	position: relative;
	top: -26px;
	width: 6px;
	height: 6px;
	font-size: 0;
	background: url(http://cdn.gfzq.cn/tzjy/images/li.png) no-repeat;
	margin-right: 20px
}
.risk-list .news-info ul li a {
	color: #333;
	display: block
}
.risk-list .news-info ul li:hover {
	background-color: #bed5ec
}
.risk-list .news-info ul .li-even {
	background-color: #e5edf6
}
.risk-list .news-info ul .li-odd {
	background-color: #eff5fa
}
.risk-list .news-info .risk-list-empty {
	text-align: center;
	padding: 80px;
	font-size: 18px
}
.question {
	background: #fff
}
.question .qtcenter {
	padding: 70px 0
}
.question .qtcenter .pople-pic {
	display: block;
	width: 104px;
	height: 104px;
	margin: 0 auto;
	background: url(http://cdn.gfzq.cn/tzjy/images/icon5.png) no-repeat center;
	background-position: 0 0;
	transition: .3s all
}
.question .qtcenter .pople-pic:hover {
	background-position: 0 -104px
}
.question .qtcenter h3 {
	margin-top: 30px;
	text-align: center;
	font-size: 30px;
	line-height: 48px
}
.question .qtcenter .qst-num {
	text-align: center;
	height: 20px;
	line-height: 20px;
	padding: 25px 0 36px
}
.duty-cont .duties .dty-cont .d-title, .question .qtcenter .qst-num p {
	display: inline-block;
*display:inline;
	padding: 0 20px;
	font-size: 14px;
	color: #999
}
.question .qtcenter .qst-num p span {
	display: inline-block;
	height: 18px;
	line-height: 18px;
	padding: 0 8px;
	border: 1px solid #ddd;
	border-radius: 9px;
	color: #3a89da;
	min-width: 44px
}
.question .qtcenter .qts-but {
	height: 60px
}
.duty-cont {
	background: #f2f2f2
}
.duty-cont .duties {
	padding: 70px 0;
	overflow: hidden;
	zoom: 1
}
.duty-cont .duties .dty-cont {
	float: left;
	display: block;
	position: relative;
	width: 320px;
	height: 319px;
	padding: 30px;
	border-bottom: 1px solid #e0e0e0;
	background-color: #fff
}
.duty-cont .duties .dty-cont .d-title {
*zoom:1;
	height: 24px;
	line-height: 24px;
	text-align: center;
	background-color: #8eb5de;
	color: #fff
}
.duty-cont .duties .dty-cont h3 {
	padding-right: 60px;
	line-height: 36px;
	font-size: 28px;
	color: #333;
	margin-top: 50px
}
.duty-cont .duties .dty-cont h3 a {
	color: #333
}
.duty-cont .duties .dty-cont h3 a:hover {
	color: #2291e7
}
.duty-cont .duties .dty-cont .intr-info, .duty-cont .duties .dty-cont .time {
	font-size: 14px;
	color: #999;
	line-height: 24px;
	margin-top: 10px
}
.duty-cont .duties .dty-cont .intr-info {
	height: 120px;
	overflow: hidden;
	margin-top: 15px;
	padding-right: 45px
}
.duty-cont .duties .dty-cont .intr-info a {
	color: #999
}
.duty-cont .duties .dty-cont:after {
	transition: background-color 120ms linear;
	background-color: transparent;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	visibility: inherit;
	width: 100%
}
.duty-cont .duties .dty-cont:hover:after {
	background-color: rgba(0,0,0,.1)
}
.duty-cont .duties .dty-cont2 {
	margin: 0 30px
}
.artical {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 100px;
	background: #fff;
	margin-top:15px;
}
.artical .ar-title {
	font-size: 32px;
	text-align: center;
	line-height: 50px;
	padding: 15px 0
}
.artical .art-share {
	border: 2px solid #e5e5e5;
	border-left: 0;
	border-right: 0;
	padding: 20px 50px;
	height: 36px
}
.artical .art-share .tags {
	display: inline-block;
	float: left;
	height: 24px;
	line-height: 24px;
	padding: 0 10px;
	background: #8eb5de;
	color: #fff;
	font-size: 14px;
	position: relative;
	top: 5px
}
.artical .art-share .tags a {
	color: #fff
}
.artical .art-share .share-area {
	float: right;
	width: 170px;
	height: 26px;
	line-height: 26px;
	border-left: 1px solid #ddd;
	padding: 5px 22px
}
.artical .art-share .pk-time {
	text-align: center;
	font-size: 16px;
	line-height: 36px;
	color: #999
}
.artical .intr-info {
	padding: 50px;
	background: #f8f8f8
}
.artical .intr-info p {
	line-height: 30px;
	font-size: 16px
}
.artical .intr-info p span {
	background: #ccc;
	padding: 0 5px;
	margin-right: 20px
}
.artical .art-content {
	padding: 40px 50px;
	font-size: 16px
}
.artical .art-content p {
	text-indent: 2em
}
.artical .art-content h4, .artical .art-content p {
	margin-bottom: 10px;
	line-height: 30px
}
.artical .attachmentList {
	color: #333;
	font-size: 16px;
	padding: 20px 30px 35px 20px;
	background-color: #f2f2f2
}
.artical .attachmentList .title {
	font-weight: 700;
	margin-bottom: 20px
}
.artical .attachmentList .attachment {
	padding: 12px 0;
	border-bottom: 1px solid #ddd;
	zoom: 1
}
.artical .attachmentList .attachment .fileName, .artical .attachmentList .attachment .fileTime, .artical .attachmentList .attachment .fileType {
	float: left
}
.artical .attachmentList .attachment .fileType {
	width: 50px;
	height: 50px;
	background-image: url(http://cdn.gfzq.cn/tzjy/images/file-icon.gif);
	background-repeat: no-repeat;
	background-size: contain;
	margin-right: 30px
}
.artical .attachmentList .attachment .fileName, .artical .attachmentList .attachment .fileTime {
	height: 50px;
	line-height: 50px
}
.artical .attachmentList .attachment .fileTime {
	color: #999;
	margin-left: 10px
}
.artical .attachmentList .attachment .downloadBtn {
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(http://cdn.gfzq.cn/tzjy/images/download.png);
	background-repeat: no-repeat;
	background-size: contain;
	float: right
}
.artical .attachmentList .attachment .downloadBtn:hover {
	background-image: url(http://cdn.gfzq.cn/tzjy/images/download-hover.png)
}
.blankf8 {
	height: 20px;
	background: #f2f2f2
}
